| Bsoft 2.0.5 Bernard's software package

Variables
Bimage_noise.cpp File Reference

Functions for generating noise images. More...

`#include "Bimage.h"`
`#include "random_numbers.h"`
`#include "utilities.h"`

Go to the source code of this file.

## Variables
int | verbose

## Detailed Description

Functions for generating noise images.

Author
  Bernard Heymann

Date
  Created: 19990703
  Modified: 20150725

Definition in file Bimage_noise.cpp.

## Variable Documentation

## ◆ verbose

int verbose